body {
  font-family: 'Open Sans', sans-serif;
}

#intro-stage {
  min-height: 15rem;
}

.bg-image {
  height: auto;
  background-image: url(https://img.freepik.com/premium-photo/abstract-futuristic-with-glowing-neon-light-grid-line-pattern-background-technology-style_79161-851.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: scroll;

}

.bg-image2 {
  height: auto;
  background-image: url(https://img.freepik.com/free-vector/circuits-blue-red-gradient-digital-background_23-2148821701.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: scroll;
  position: float;
}